## manage-multiple-login-shutdown 1.0

=== debian/changelog ===
manage-multiple-login-shutdown (1.0) precise; urgency=low

  * Initial release. (LP: #1028961)

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 13 Aug 2012 15:03:13 -0400
