=== debian/control ===
Source: manage-multiple-login-shutdown
Section: admin
Priority: standard
Maintainer: Chris Townsend <christopher.townsend@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/sutton/manage-multiple-login-shutdown

Package: manage-multiple-login-shutdown
Architecture: all
Depends: ${misc:Depends}, policykit-desktop-privileges
Description: Configures the behavior of shutdown/reboot with multiple logins.
 This package configures the policy of how the system handles shutdown/reboot
 when multiple users are logged in at the same time.
